/* z-indexes */
/* font sizes */
/* font weights */
@media (min-width: 801px) {
  .globalHeader {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0.8;
    background: white; } }

.globalFooter {
  margin-top: 5vw; }

.section.introImage {
  overflow: hidden; }

.section.intro {
  position: absolute;
  z-index: 1050;
  background: none; }
  @media (min-width: 1026px) {
    .section.intro {
      top: 30vh;
      left: 16vw;
      width: 68vw; } }
  @media (min-width: 801px) and (max-width: 1025px) {
    .section.intro {
      top: 25vh;
      left: 7vw;
      width: 86vw; } }
  @media (max-width: 800px) {
    .section.intro {
      top: 25vh;
      left: 3vw;
      width: 94vw; } }
  @media (max-width: 670px) {
    .section.intro {
      top: 45vh; } }
  .section.intro > .innerWrap {
    padding-right: 5vw;
    padding-left: 5vw; }
    @media (min-width: 671px) {
      .section.intro > .innerWrap {
        border: solid 1px rgba(207, 188, 115, 0.4);
        border-radius: 25vw;
        background: rgba(255, 255, 255, 0.85);
        box-shadow: 0 5vh 13vh 3vh rgba(255, 255, 255, 0.75); } }
  @media (max-width: 670px) {
    .section.intro .contentArea .innerWrap {
      padding: 0; } }

.section.introAlt {
  background: url(../img/patterns/light_wool.png) repeat; }
  @media (min-width: 801px) {
    .section.introAlt {
      padding-top: 3rem; } }
  @media (max-width: 800px) {
    .section.introAlt {
      padding-top: 4rem; } }
  .section.introAlt .image-overlays {
    position: absolute;
    bottom: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0); }

.image-overlays {
  position: relative;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  background: -webkit-linear-gradient(bottom, white 0%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to top, white 0%, rgba(255, 255, 255, 0) 100%); }
  @media (min-width: 1026px) {
    .image-overlays + .section {
      margin-top: calc(-35vh - 2px); } }
  @media (min-width: 801px) and (max-width: 1025px) {
    .image-overlays + .section {
      margin-top: calc(-20vh - 2px); } }
  @media (min-width: 671px) and (max-width: 800px) {
    .image-overlays + .section {
      margin-top: calc(-20vh - 2px); } }
  @media (max-width: 670px) {
    .image-overlays + .section {
      margin-top: calc(-26vh - 2px); } }

.sectionTitleWrap {
  margin-bottom: 1rem; }

.sectionTitle {
  font-size: 3rem; }

.sectionSubtitle {
  color: #424242;
  font-size: 1.75rem;
  font-weight: 300; }

.allPhotos {
  position: fixed;
  top: 2.9rem;
  left: 100%;
  overflow: hidden;
  border-top: solid 1px rgba(207, 188, 115, 0.4);
  background: rgba(255, 255, 255, 0.8);
  -webkit-transition: -webkit-transform 1s;
  transition: -webkit-transform 1s;
  transition: transform 1s;
  transition: transform 1s, -webkit-transform 1s; }
  .allPhotos.active {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%); }
  .allPhotos .innerWrap {
    position: absolute; }
  .allPhotos [class^=carouselContainer] .carouselMask {
    overflow: visible; }
  .allPhotos [class^=carouselContainer] .pagination {
    bottom: 2%; }
  .allPhotos [class^=carouselContainer] .slider > li {
    overflow: visible;
    text-align: center; }
    .allPhotos [class^=carouselContainer] .slider > li img {
      display: inline-block;
      max-width: 100%;
      max-height: 100%;
      border: solid 10px white; }
  .allPhotos .back, .allPhotos .next {
    position: absolute;
    bottom: 2%;
    z-index: 2000; }
    .allPhotos .back.arrow, .allPhotos .next.arrow {
      top: calc(50% - 2.5vw);
      bottom: auto;
      width: 5vw;
      height: 5vw;
      font-size: 0;
      border-top: solid 2px #cfbc73;
      border-right: solid 2px #cfbc73; }
  .allPhotos .back {
    left: 50%;
    -webkit-transform: translateX(-16vw) translateX(-50%);
            transform: translateX(-16vw) translateX(-50%); }
    .allPhotos .back.arrow {
      left: 3rem;
      -webkit-transform: rotate(-135deg);
              transform: rotate(-135deg); }
  .allPhotos .next {
    left: 50%;
    -webkit-transform: translateX(16vw) translateX(-50%);
            transform: translateX(16vw) translateX(-50%); }
    .allPhotos .next.arrow {
      right: 3rem;
      left: auto;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg); }
  @media (max-width: 670px) {
    .allPhotos .back, .allPhotos .next {
      font-size: 0; }
      .allPhotos .back.arrow, .allPhotos .next.arrow {
        -webkit-filter: drop-shadow(-2px 2px 3px rgba(0, 0, 0, 0.7));
                filter: drop-shadow(-2px 2px 3px rgba(0, 0, 0, 0.7));
        top: calc(50% - 3.5vw);
        width: 7vw;
        height: 7vw; }
    .allPhotos .pagination {
      left: 0;
      width: 100%;
      -webkit-transform: translateX(0);
              transform: translateX(0);
      text-align: center; }
    .allPhotos .photo {
      padding: 0; }
      .allPhotos .photo img {
        position: absolute;
        top: 50%;
        left: 1em;
        width: calc(100% - 2em);
        -webkit-transform: translateY(-50%);
                transform: translateY(-50%); } }
